html.wf-loading {
	visibility:hidden;
}

img.alignleft {
	float: left;
	margin: 5px 15px 0 0;
}

img.alignright {
	float: right;
	margin: 5px 0 0 15px;
}

img.aligncenter {
	display: block;
	margin: 15px auto;
}

a{
	color: inherit;
}

p a {
	text-decoration: underline;
	color: #08c;
	word-wrap: break-word;
}

body {
	font-family: "proxima-nova-alt-condensed",sans-serif;
	font-weight: 300;
	background: #333333 url(../img/footer.png);
}

#background {
	background-position: 900px -400px;
	background-image: url(../img/feature_bar.png);
	background-repeat: repeat-x;
	background-color: #ffffff;
	padding-bottom: 30px;
	min-width: 960px;
}

.alpha {
	margin-left: 0;
}

.omega {
	margin-right: 0;
}

a:hover {
	text-decoration: none;
}

/*-----header------*/

#head {
	background: #ffffff;
	min-width: 960px;
}

#meta_header {
	display: block;
	height: 10px;
	background: #333333 url(images/footer.gif);
}

#irpp_logo {
	position: relative;
	float: left;
	height: 109px;
	width: 124px;
	margin: 24px 0;
}

#irpp_po_logo {
	position: relative;
	float: left;
	height: 100px;
	width: 294px;
	margin: 29px 0;
}

#irpp_name,#irpp_po_name {
	position: relative;
	float: left;
	height: 32px;
	width: 190px;
	font-size: 19px;
	line-height: 20px;
	color: #666666;
	padding: 60px 20px;
	text-transform: uppercase;
}

.homelogo {
	text-align: center;
	background-size: contain;
	background-repeat: no-repeat;
	display: inline-block;
	width: 50px;
	height: 50px;
	background-image: url(../img/irpp_logo.png);
	margin: 5px 5px 5px 5px;
}

/*-----nav------*/

#search .gsc-input {
	position: relative;
	float: right;
	margin: 15px 0 35px 0;
	
}
.gsc-input-box {
	
}


.gsc-input-box table {
	border: none;
}
.gsc-input-box input {
	box-shadow: none;
	border: 1px solid #cccccc !important;
	padding: 4px !important;
	width: 270px !important;
}


.gsc-input-box-hover, .gsc-input-box-focus {
	box-shadow: none !important;
	border: none;
}

.cse .gsc-search-button input.gsc-search-button-v2,
input.gsc-search-button-v2 {
  width: 13px;
  height: 17px !important;
  padding: 6px 27px;
  min-width: 13px;
  margin-top: 10px !important;
  background-size: auto !important;
  display: none !important;
}

#SearchForm_SearchForm_action_getResults, #SearchForm_SearchForm_action_results {
  display: none;
}




#SearchForm_SearchForm_action_getResults, #SearchForm_SearchForm_action_results {
  display: none;
}

#lang a {
	display: block;
	padding: 20px 0 0 0;
	color: #999999;
}

#lang a:hover {
	color: #b92400;
	text-decoration: none;
}

#main_navigation ul,
#po_main_navigation ul {
	position: relative;
	float: right;
	list-style: none;
	margin: 0 -10px 0 0;
	padding: 0;
}

#main_navigation ul li,
#po_main_navigation ul li {
	position: relative;
	float: left;
;
}

#main_navigation ul li a,
#po_main_navigation ul li a {
	position: relative;
	float: right;
	font-size: 16px;
	font-weight: 300;
	color: #4d4d4d;
	text-transform: uppercase;
	padding: 15px 15px 41px 15px;
}

/*
body.wp_french #main_navigation ul li a,
body.wp_french #po_main_navigation ul li a {
	font-size: 18px;
}
*/

#main_navigation ul li a:hover,
#main_navigation ul li.current-menu-item,
#main_navigation ul li.current-menu-item a {
	background: #b92400;
	color: #ffffff;
	text-decoration: none;
}

#blogtabs {
	background-color: #ffffff;
}

#blogtabs-text {
	background-position: 900px -400px;
	background-image: url(../img/feature_bar.png);
	background-repeat: repeat-x;
	background-color: #ffffff;
}

.colorTab:first-child{
	
}
.colorTab:last-child{
	
}
.colorTab{
	margin-left: 0px;
	padding-left: 20px;
	height: 5px;
}
.c1{
	background-color: #71a9e5;
	width: 100%;
	height: 100%;	
}
.c2{
	background-color: #8d419b;
	width: 100%;
	height: 100%;	
}
.c3{
	background-color: #a5d95c;
	width: 100%;
	height: 100%;	
}
.c4{
	background-color: #f6db71;
	width: 100%;
	height: 100%;	
}
.c5{
	background-color: #b32406;
	width: 100%;
	height: 100%;	
}
.c6{
	background-color: #a0e8d9;
	width: 100%;
	height: 100%;	
}
.catTab{
	text-transform: uppercase;
	font-size: 18px;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
}
.catTab a{
	color: #4d4d4d;
}

/*---article content---*/

#article_logo {
	background-image: url(../img/irpp_logo.png);
}

#poarticle_logo {
}

#article_logo, #poarticle_logo {
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
	height: 55px;
	margin-bottom: 70px;
	margin-top: 20px;
	opacity: 0.4;
}

a:hover #article_logo,
a:hover #poarticle_logo {
  opacity: 1;
}

a.back {
	margin-top: 10px;
	display: block;
	background-image: url(../img/back.png);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: contain;
	width: 35px;
	opacity: 0.4;
	padding: 40px 0 0 0;
	text-align: center;
	color: #666666;
	font-style: italic;
	font-size: 16px;
}

a:hover.back {
	opacity: 0.8;
	color: #666666;
}

#article h1 {
	font-size: 40px;
	line-height: 46px;
	margin-bottom: 20px;
	font-weight: normal;
	
}

#article h2 {
	font-size: 28px;
	line-height: 32px;
	margin-bottom: 20px;
}

#article h2.subtitle {
  font-weight: normal;
}

#article h3 {
  font-size: 24px;
  line-height: 28px;
  margin-bottom: 20px;
}

#article h4 {
  font-size: 22px;
  line-height: 26px;
  margin-bottom: 20px;
}

#article p, #article ol, #article ul {
	font-size: 18px;
	line-height: 24px;
	margin-bottom: 20px;
	font-weight: normal;
}

#footer ol, #footer ul {
	font-size: 18px;
	line-height: 24px;
	margin-bottom: 20px;
	font-weight: normal;
}

#article #notes ol, #article #notes ul {
  margin-left: 30px;
}

#article .oped .date {
  margin-bottom: 10px;
}
#article .oped h2 {
  margin-bottom: 10px;
}

#article .author {
	color: #666666;
	font-size: 21px;
}

#article .byline {
  display: block;
  font-size: 18px;
  color: #999999;
}

#article .date {
  display: block;
  font-size: 18px;
  color: #999999;
}

#article .related a.article .author {
  font-size: 14px;
}

#article blockquote {
  margin-left: 40px;
  font-style: italic;
}

#article .featured-img {
	display: block;
	width: 710px;
	height: 390px;
	overflow: hidden;
}

.share {
	padding: 19px 15px 10px 15px;
	margin: 20px 0 ;
	-moz-box-shadow: inset 0 0 5px 5px #e5e5e5;
	-webkit-box-shadow: inset 0 0 3px 3px#e5e5e5;
	box-shadow: inset 0 0 3px 3px #e5e5e5;
	-webkit-border-radius: 7px;
-moz-border-radius: 7px;
border-radius: 7px;
background: #ffffff;
height: 30px;
}

.share span {
	font-size: 20px;
	font-style: italic;
	color: #999999;
	margin-right: 30px;
	height: 25px;
	position: relative;
	float: left;
}

.share iframe, .share .fb-like {
	position: relative;
	float: left;
}

.share .fb_iframe_widget {
	display: inline-block !important;
	width: auto !important;
}

.share a {
	position: relative;
	float: left;
	height: 15px;
	line-height: 15px;
	background-image: url(../img/email.png);
	background-repeat: no-repeat;
	background-position: 5px; center;
	background-size: 25%;
	padding: 2px 8px 2px 29px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background-color: #ffffff;
	border: 1px solid #e5e5e5;
	color: #666666;


}

.share .print,
.share .pdf_doc {
	border: none;
	padding: 5px 8px 5px 40px;
	margin: 0;
}

a.print {
	display: inline-block;
	height: 15px;
	line-height: 15px;
	background-image: url(../img/print.png);
	background-repeat: no-repeat;
	background-position: 5px; center;
	background-size: 22px;
	padding: 10px 8px 10px 40px;
	color: #666666;
	margin-bottom: 20px;
}

a.pdf_doc {
	display: inline-block;
	height: 15px;
	line-height: 15px;
	background-image: url(../img/pdf_doc.png);
	background-repeat: no-repeat;
	background-position: 5px; center;
	background-size: 38%;
	padding: 10px 8px 10px 35px;
	color: #666666;
	margin-bottom: 20px;
}

a:hover.print, a:hover.pdf_doc {
	color: #b92400;
}

#tab1 .related {
}

#tab1 #attachments {
  margin-bottom: 20px;
  margin-left: 20px;
}
#event #attachments {
  margin-bottom: 20px;
}
#event .span10 {
  width: 820px;
}

a.attachment {
  color: #666666; 
  margin-right: 10px;
}
a:hover.attachment {
  color: #b92400;
}

.nav-tabs a {	
	font-size: 15px;
	color: #999999;
}

/*---PO index---*/
.post-content-featured {
	line-height: 24px;
}

.policy-options-events h2 {
	text-transform: uppercase;
	font-size: 21px;
	font-weight: normal;
	color: #4d4d4d;
	border-bottom: 4px solid #e6e6e6;
}

.policy-options-events .inner-event-list {
    height: 550px;
    overflow-y: auto;
    overflow-x: hidden;
}

.policy-options-events .inner-event-list article {
/*     height: 160px; */
    padding: 10px 0px;
    border-bottom: 1px solid #808080;
    font-size: 18px;
}

.policy-options-events .inner-event-list article .date {
    font-size: 16px;
    color: #999999;
}

.policy-options-events .inner-event-list article h3 {
    font-size: 22px;
    line-height: 25px;
    margin: 7px 0 10px 0;
	}

.policy-options-events .let-us-know {
	padding: 10px 0px;
	font-size: 16px;
	text-align: center;
	}
.policy-options-events span {
	font-weight: bold;
}
.policy-options-events .let-us-know a {
	text-decoration: underline;
	}
.policy-options-events a:hover {
	color: #b92400;
	}


/*---PO article---*/

.PO_article .article_category {
	display: block;
	font-size: 18px;
	margin-top: 50px;
}
.article_head_image {
	position: absolute;
	right:0;
	width: 50%;
	padding-left: 400px;
	height: 325px;
	background-color: #cccccc;
}

.article_head_shade {
  position: absolute;
  right: 0;
  width: 50%;
  padding-left: 400px;
  height: 325px;
  background-color: #000000;
	opacity: 0.0;
}

.print-pdf {
	margin-top: 30px;
}

.article_head{
	position: relative;
	display: block; 
	height: 275px;
	z-index: 10;
	color: #ffffff;
	margin-bottom: 50px;
}

#article .article_title {
	display: block;
	padding: 20px;
	padding-top: 0px;
	width: 610px;
	margin-left: 0px;
	margin-top: 40px;
}

.article .description {
  display: none;
}
a.article:hover .description {
  display: block;
  color: black;
  margin-top: 5px;
}

.PO_article .excerpt {
	position: relative;
	float: right;
	margin: 10px -100px 20px 30px;
	padding: 20px 0 0 0;
	width: 300px;
	font-size: 34px;
	line-height: 38px;
	border-top: 1px solid #eeeeee;
	
}

#article .article_title h1 {
  font-weight: normal;
  font-size: 50px;
  line-height: 54px;
}
#article .description{
	margin-top: 20px;
}

.PO_article .cap {
	font-size: 90px;
	position: relative;
	float: left;
	margin-top: 28px;
	padding: 0 10px 0 0;
}

.PO_article .intro {
	font-size: 28px;
	line-height: 31px;
	display: block;
}

.PO_article .print_pdf {
	margin-top: 77px;
}

.PO_article .caption {
	display: block;
	margin: 20px 0;
	
}

#background .wp-caption-text {
	margin: 0 auto 15px auto;
	font-size: 15px;
	font-style: italic;
	text-align: center;
	color: #999;
}

.PO_article .caption-text {
	display: block;
	font-size: 15px;
	background-color: #eeeeee;
	color: #666666;
	padding: 7px;
}

.PO_article .bottomline {
  font-style: italic;
  font-weight: normal;
  color: #666666;
  border-top: 2px solid #eeeeee;
  padding: 20px 0px 10px;
  font-size: 18px;
}


/*---Blog Article---*/

.blog-article .article_title {
	padding: 0 !important;
}

.blog-article .article_title h1 {
	color: #333333;
	font-size: 65px !important;
	line-height: 65px !important;
}

.blog-article .article_head{
	position: relative;
	display: block; 
	height: auto;
	z-index: 10;
	color: #ffffff;
	margin-bottom: 50px;
}


/*--- Blog user-list ---*/

.authors-list .author .avatar {
	display: block;
	margin: 0 auto 5px auto;
	border: solid 4px rgba(255, 255, 255, 0);
}

.authors-list .author  {
	display: block;
	text-align: center;
	font-size: 15px;
	margin-bottom: 25px;	
}

.authors-list a:hover .avatar {
	border: solid 4px #b92400;
}

.authors-list a:hover .author {
	color: #b92400;
}


/*--- Blog pagingation ---*/
.page-numbers {
	list-style: none;
	margin: 30px 0px;
	font-size: 19px;
	text-align: center;
}

.page-numbers li {
	display: inline-block;
}

.page-numbers .previous-button {
	margin-right: 30px;
	color: #808080;
}

.page-numbers .previous-button .fa-arrow-left {
	margin-right: 15px;
}

.page-numbers .next-button {
	margin-left: 30px;
	color: #808080;
}

.page-numbers .next-button .fa-arrow-right {
	margin-left: 15px;
}

.page-numbers .page-link + .page-link {
	padding-left: 10px;
	border-left: 1px solid #808080;
	margin-left: 10px;
}

.page-numbers .page-link .current {
	font-weight: bold;
}

/*-----features------*/

#feature_bar {
	height: 390px;
	margin-bottom: 30px;
	background-position: 900px -200px;
	background-image: url(../img/feature_bar.png);
	background-repeat: repeat-x;
}

a.feature {
	position: relative;
	float: left;
	display: table;
	height: 390px;
	background: #666666;
	color: #ffffff;
	margin-left: -10px;
	width: 710px;
}

a.pofeature {
	position: relative;
	float: left;
	display: table;
	height: 390px;
	background: #666666;
	color: #ffffff;
	margin-left: -10px;
	width: 700px;
	background-repeat: no-repeat;
	background-size: contain;
}

a:hover.pofeature,
a:hover.feature {
	text-decoration: none;
;
}

a:hover.pofeature .title_box,
a:hover.feature .title_box {
	background: #b92400;
}

.pofeature .date,
.feature .date {
	display: block;
	font-size: 15px;
	margin-bottom: 10px;
	font-weight: 300;
}

.title_box {
	display: table-cell;
	vertical-align: middle;
}

.pofeature .title_box,
.feature .title_box {
  display: block;
	background: #000000;
	padding: 20px;
	opacity: 0.8;
	width: 310px;
	margin-left: 30px;
	margin-top: 150px;
}

.pofeature .type,
.feature .type {
  font-size: 20px;
  font-weight: 600;
}

.pofeature .title,
.feature .title {
	font-size: 30px;
	line-height: 42px;
	display: block;
}

#subfeatures .span3 {
	width: 250px;
	height: 195px;
	margin-right: -10px;
	color: #ffffff;
	display: table;
}

#subfeatures a {
	width: 250px;
	height: 195px;
	margin-right: -10px;
	color: #ffffff;
	display: table;
}

#subfeaturehi .span3,
#subfeaturehi a {
	width: 250px;
	height: 130px;
	margin-right: -10px;
	margin-bottom: 10px;
	color: #ffffff;
	display: table;
}

#subfeaturelo .span3,
#subfeaturelo a {
	width: 250px;
	height: 250px;
	margin-right: -10px;
	color: #ffffff;
	display: table;
}

#subfeaturehi a:hover#sidefeature,
#subfeaturelo a:hover#sidefeature,
#subfeatures a:hover#sidefeature {
	background: #b92400 !important;
	text-decoration: none;
}

#subfeaturehi .title_box,
#subfeaturelo .title_box,
#subfeatures .title_box {
	padding: 20px;
}

#subfeaturehi .span3 .date,
#subfeaturelo .span3 .date,
#subfeatures .span3 .date {
	display: block;
}

#subfeaturehi .span3 .type,
#subfeaturelo .span3 .type,
#subfeatures .span3 .type {
	display: block;
	font-size: 22px;
	margin: 6px 0;
	font-weight: 600;
}

#subfeaturehi .span3 .title,
#subfeaturelo .span3 .title,
#subfeatures .span3 .title {
	display: block;
	font-size: 18px;
	line-height: 19px;
}

#subfeaturehi #sponsor .title_box,
#subfeaturelo #sponsor .title_box,
#subfeatures #sponsor .title_box {
  padding: 5px;
  display: block;
  margin: 5px 0px 0px 5px;
  text-transform: uppercase;
  color: #bbbbbb;
}

#subfeaturehi #sponsor a:hover,
#subfeaturelo #sponsor a:hover,
#subfeatures #sponsor a:hover {
}

/*-----PO features------*/

#PO_title {
	font-family: "calluna",serif;
}

.PO_feature {
	display: block;
	height: 810px;
	background-color: #666666;
	background-size: 100%;
	color: #ffffff;
	margin-left: -10px;
}

#PO_subfeatures .span3 {
	width: 250px;
	height: 195px;
	margin-right: -10px;
	color: #ffffff;
}

#PO_subfeatures {
	margin-top: 40px;
	border-bottom: 1px solid #9c9c9c;
}

#PO_subfeatures .span4 .date {
	display: block;
}

#PO_subfeatures a {
	padding-bottom: 5px;
	color: #333333;
	border-top: 1px solid #9c9c9c;
	display: block;
	width: 100%;
/* 	height: 180px; */
}

#PO_subfeatures a:hover .article_category, 
#PO_subfeatures a:hover .author {
	color: #b92400;
}

#PO_subfeatures a:hover {
	text-decoration: none;
	border-top: 1px solid #b92400;
	color: #b92400;
}

#PO_subfeatures .span4 .article_category {
	display: block;
	font-size: 18px;
	margin: 10px 0 6px 0;
	font-weight: 600;
	color: #999999;
}

#PO_subfeatures .span4 .title {
	display: block;
	margin-bottom: 10px;
	font-size: 24px;
	line-height: 26px;
	margin-top: 8px;
	font-weight: 600;
}

#PO_subfeatures .span4 .author {
	padding: 0;
	margin-bottom: 10px;
	display: block;
	font-size: 18px;
	line-height: 19px;
	color: #666666;
}


#PO_subfeatures .span4 .excerpt {
	display: block;
	margin-bottom: 10px;
	font-size: 16px;
	line-height: 20px;
}

#PO_contents {
	margin-top: 40px;
}

#PO_contents .span4 {
  width: 290px;
}

#PO_contents .second-col {
	margin-top: 35px;
}

#PO_contents .page-title {
	font-size: 32px;
	color: #333333;
	font-weight: 300px;
	border-bottom: 2px solid #333333;
	text-transform: none;
	margin: 0;
}

#PO_contents a.article, .related a.article {
	display: block;
	padding: 10px 0;
	color: #333333;
}

#PO_contents a.poarticle {
	display: block;
	padding: 0;
	color: #333333;
}

a:hover .pohomearticletitle {
	color: #b92400 !important;
}

#PO_contents a:hover.poarticle,
#PO_contents a:hover.article, .related a:hover.article {
	cursor: hand;
	text-decoration: none;
	color: #b92400;
}

#PO_contents .article .title, .related .article .title {
	display: block;
	padding: 2px 0;
	font-size: 18px;
	font-weight: 600;
}

#PO_contents .article .author, .related .article .author {
	display: block;
	padding: 2px 0;
	font-size: 16px;
	line-height: 18px;
	font-weight: 300;
}

#PO_contents .column * {
  margin-right: 20px;
}

#PO_contents .article_category {
	display: block;
	font-size: 15px;
	color: #999999;
	border-bottom: 1px solid #999999;
	border-top: 1px solid #999999;
}

.articlesidebar {
	background: #f8f8f8;
	text-align: center;
}
#PO_contents #sidebar {
	background: #f8f8f8;
	text-align: center;
}

#PO_contents #sidebar a.pdf {
	position: relative;
	display: block;
	padding: 20px 0;
}

#PO_contents #sidebar a:hover.pdf {
	text-shadow: 0px 0px 5px #ffffff;
}

#PO_contents #sidebar a.pdf img {
	box-shadow: 0px 0px 5px #888888;
	width: 204px;
}

#PO_contents #sidebar .pdf span {
	position: absolute;
	top: 120px;
	left: 140px;
	background-image: url(../img/pdf.png);
	height: 54px;
	width: 134px;
	padding-top: 28px;
	font-size: 38px;
	font-weight: 600;
	color: #ffffff;
}

.articlesidebar .title {
	background: #f8f8f8;
	display: block;
	font-size: 18px;
	text-align: center;
	color: #999999;
	border-bottom: 1px solid #c2c2c2;
	border-top: 1px solid #c2c2c2;
	padding: 5px;
}

#PO_contents #sidebar .title, .current-issue .title {
	background: #f8f8f8;
	display: block;
	font-size: 21px;
	
	color: #4d4d4d;
	
	padding: 20px 20px 0 20px;
	text-transform: uppercase;
}

#PO_contents #sidebar a#more {
  color: #999999;
  font-size: 18px;
  display: block;
  margin-top: 15px;
}

#PO_contents #sidebar a:hover#more {
  color: #b92400;
}

.articlesidebar a#subscribe {
	font-size: 22px;
	display: block;
	color: #666666;
	padding: 20px 10px 20px 50px;
	border-bottom: 1px solid #999999;
	border-top: 1px solid #999999;
	margin-top: 20px;
	background-image: url(../img/subscribe.png);
	background-position: 15px center;
	background-repeat: no-repeat;
	background-size: 13%;
}

.articlesidebar a:hover#subscribe {
	text-decoration: none;
	background-image: url(../img/subscribe_red.png);
	color: #b92400;
}

#PO_contents #sidebar a#subscribe {
	font-size: 22px;
	display: block;
	color: #666666;
	padding: 20px 10px 20px 50px;
	border-bottom: 1px solid #999999;
	border-top: 1px solid #999999;
	margin-top: 20px;
	background-image: url(../img/subscribe.png);
	background-position: 15px center;
	background-repeat: no-repeat;
	background-size: 13%;
}

#PO_contents #sidebar a:hover#subscribe {
	text-decoration: none;
	background-image: url(../img/subscribe_red.png);
	color: #b92400;
}

#PO_contents #sidebar a.infolink {
  display: block;
  color: #666666;
  font-size: 20px;
  line-height: 22px;
	padding: 15px 10px 15px 10px;
	border-bottom: 1px solid #999999;
}
#PO_contents #sidebar a:hover.infolink {
  color: #b92400; 
}

a.back_issue {
	display: inline-block;
	margin: 20px 5px 0 5px;
	box-shadow: 0px 0px 5px #888888;
}

a:hover.back_issue span, a:hover.back_issue {
	color: #b92400;
	text-decoration: none;
}

a.back_issue img {
  width: 100px;
}

a.back_issue span {
	display: block;
	margin-top: 3px;
	color: #999999;
}

.po_currentissuecover {
	margin: 0 0 15px 0;
}

.po_currentissuecovertext {
        font-size: 30px;
        font-weight: 300;
        color: #4d4d4d;
        text-transform: uppercase;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
}

a:hover .po_currentissuecovertext {
	color: #b92400 !important;
}


/*-----page intro------*/

#feature_bar_pageIntro {
	background-position: 900px -500px;
	background-image: url(../img/feature_bar.png);
	background-repeat: repeat-x;
	height: 340px;
	margin-bottom: 30px;
}

#feature_bar_pageIntro_slim {
	background-position: 900px -500px;
	min-height: 160px;
	margin-bottom: 30px;
}

#pageIntro {
	margin-top: 20px;
}

#pageIntro p {
	margin: 70px 0 0 0;
	font-size: 21px;
	line-height: 25px;
	color: #666666;
}

#feature_bar_pageIntro_slim #pageIntro p {
	margin: 30px 0 0 0;
	font-size: 21px;
	line-height: 25px;
	color: #666666;
}

#feature_bar_pageIntro_slim #pageIntro ul {
  color: #666666;
  font-size: 21px;
  line-height: 25px;
  margin: 20px 0px 20px 40px;
  font-weight: 300;
}
/*-----Landing pages------*/

.page-title {
	display: block;
	font-size: 21px;
	font-weight: 300;
	color: #4d4d4d;
	line-height: 25px;
	border-bottom: 4px solid #e6e6e6;
	text-transform: uppercase;
	padding: 5px 0;
	margin: 20px 0 20px 0;
}

.pagefeatures .span3, .pagefeatures .span4 {
	border-top: 4px solid #ffffff;
	margin-bottom: 20px;
}

.pagefeatures .span3 .feature_thumb {
	display: block;
	height: 118px;
	width: 100%;
	background: #eeeeee;
	margin-bottom: 10px;
	overflow: hidden;
}

.pagefeatures .span4 .feature_thumb {
	display: block;
	height: 160px;
	width: 100%;
	background: #eeeeee;
	margin-bottom: 10px;
	overflow: hidden;
}

.pagefeatures .span3 .feature_thumb img {
	border: none !important;
	display: block;
	min-height: 118px;
	min-width: 100%;
}

.pagefeatures .span4 .feature_thumb img {
	border: none !important;
	display: block;
	min-height: 160px;
	min-width: 100%;
}

.pagefeatures .span3  .date {
	display: block;
	font-size: 14px;
	margin-bottom: 5px;
	font-weight: 300;
	color: #999999;
}

.pagefeatures .span3  .title {
	font-size: 19px;
	line-height: 20px;
	color: #4d4d4d;
}

.pagefeatures .span3 .potitle {
	font-size: 14px;
	line-height: 15px;
	color: #4d4d4d;
}

.pagefeatures .span4  .title {
	font-size: 19px;
	line-height: 20px;
	color: #4d4d4d;
}

.pagefeatures .span4 .potitle {
	font-size: 14px;
	line-height: 15;
	color: #4d4d4d;
}

.pagefeatures .span4  .credit {
	display: block;
	font-size: 14px;
	margin-top: 5px;
	font-weight: 300;
	color: #999999;
}

.pagefeatures .credit {
	display: block;
	font-size: 14px;
	margin-top: 5px;
	font-weight: 300;
	color: #999999;
}

.pagefeatures .span4:hover {
	text-decoration: none;
	border-top: 4px solid #b92400;
}

.pageOther a {
	color: #666666;
	font-size: 20px;
	margin-bottom: 10px;
	padding-bottom: 5px;
	border-bottom: 1px solid #eeeeee;
}

.pageOther a:hover {
	color: #b92400;
	text-decoration: none;
	border-bottom: 1px solid #b92400;
}

/*---Blog Index---*/

.blog-title {
	display: block;
	font-size: 21px;
	font-weight: 300;
	color: #4d4d4d;
	line-height: 25px;
	border-bottom: 4px solid #d3d3d3;
	text-transform: uppercase;
	margin: 50px 20px 10px 20px;
	
}
.post-preview-featured-thumb {

}

.post-preview-featured-thumb img{
	margin-top: 15px;
	margin-bottom: 15px;
	width: 100%;
	height: auto;
}
.post-preview{
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #999999;
}

.post-date {
		font-size: 15px;
	margin-bottom: 5px;
}



.post-title-featured{
	font-size: 45px;
	font-weight: 500;
	margin-bottom: 5px;
}
.post-title-featured-side{
	font-size: 18px;
	font-weight: 100;
	
	margin: 10px 20px 3px 20px;
	line-height: normal;
	color: #808080;
}

.current-issue .blog-title {
	display: block;
	font-size: 19px;
	font-weight: 300;
	color: #4d4d4d;
	line-height: 25px;
	border-bottom: 1px solid #d3d3d3;
	text-transform: uppercase;
	margin: 0px 20px 0 20px;
	
}


.post-featured-side a:not(:first-child) .row .span4{
	border-top: 2px solid #e6e6e6;
}
.post-featured-side a .row{
	padding-bottom: 20px;
}
.post-details-featured-side{
	color: #808080;
	margin: 0 20px 20px 20px;
}
.post-title {
	font-size: 24px;
	font-weight: 600;
	line-height: 26px;
	margin:  0 0 10px 0px;
	padding: 0;
}

.post-preview span.post-date {
	display: block;
	margin-bottom: 5px;
}

.post-preview p {
	font-size: 17px;
	line-height: 20px;
}

.post-date-featured{
	font-size: 17px;
	color: #808080;
	margin-bottom: 15px;
}
.post-content-featured{
	font-size: 19px;
	padding-bottom: 30px;
	border-bottom: 1px solid #999999;
}
.post-preview-thumb {
	height: 140px;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
}
.mediastyle-ad ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
.mediastyle-ad .inner{
	margin-top: 20px;
	margin-left: 20px;
	text-transform: uppercase;
}

/*---catergories----*/
.po_categories  {
	margin-top: 65px;
}

.po_categories  a {
	display: block;
	font-size: 18px;
	padding: 5px 0;
	border-bottom: 1px solid #666666;
	text-transform: uppercase;
}
.po_categories  a:hover {
	
	color: #b92400;
}

#author-page-info {
	margin-top: 30px;	
}

.author{
	padding-top: 10px;
	padding-bottom: 10px;
}

.current-issue{
	background-color: #f8f8f8;
	text-align: left;
	margin-top: 25px;
	margin-bottom: 25px;
}

.current-issue img{
	height: auto;
	width: 260px;
	padding: 20px;
	display: block;
	
}

.contributors a {
	display: block;
	background-color: #e6e6e6;
	padding: 20px;
	text-transform: uppercase;
	font-size: 17px;
	margin-top: 20px;
}

.contributors a:hover {
	color: #b92400;
}

.contributors a .fa {
	margin-left: 40px;
	font-size: 32px;
	margin-bottom: -2px;
	line-height: 20px;
}

.author-image{
	float: left;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-top: 5px;
}
.author-info{
	border-bottom: 2px solid #808080;
}
.author-info-short{
	padding-top: 15px;
	border-top: 2px solid #808080;
}

.author-info-short .author-all-link {
	display: block;
}

.author-all-link{
	background-color: #f8f8f8;
	border-top: 1px solid #808080;
	border-bottom: 1px solid #808080;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 22px;
}
.author-all-link img{
	padding-left: 40px;
	padding-right: 10px;
}
.author-info h3{
	font-size: 24px;
	margin-top: 0px;
	line-height: normal;
}
.author-info p {
	font-size: 20px;
	line-height: 24px;
	margin-bottom: 20px;
}
/*---events---*/

#events a {
	margin-bottom: 20px;
	border-bottom: 1px solid #e3e3e3;
	padding-bottom: 20px;
}

#events a:hover .title, #events a:hover .date, #events a:hover .article_category {
	color: #b92400 !important;
}

#events a:hover .image img {
	opacity: 0.5;
}

#events .image {
	position: relative;
	float: left;
	height: 140px;
	width: 140px;
	overflow: hidden;
	margin-right: 20px;
	background: #b92400;
}

#events .image img {
	height: 140px !important;
	max-width: none;
	width: auto;
	margin-left: 0;
}

#events .article_category {
	font-size: 18px;
	font-weight: 600;
	color: #999999;
	margin-bottom: 5px;
}

#events .title {
	display: block;
	font-size: 24px;
	line-height: 26px;
	font-weight: 600;
	color: #333333;
	margin-bottom: 5px;
}

#events .date {
	font-size: 16px;
	color: #999999;
	margin-left: 15px;
	float: right;
}

#events .program, #podcasts .program, #opeds .program {
  color: #666666;
}

#events .input-daterange .add-on{
	margin-top: -10px;
}

#event .attachment {
  display: block;
}

#event .description {
  margin-top: 20px;
}

#events select, #podcasts select, #opeds select, #thinking-ahead select {
	width: 100%;
}

#events .noresults, #podcasts .noresults, #opeds .noresults, #news-releases .noresults, #thinking-ahead .noresults {
  margin-top: 20px;
  font-size: 20px;
}

#event {
  font-size: 16px;
}

#event .category {
	font-size: 18px;
	font-weight: 600;
	color: #999999;
	display: block;
}

#event .name {
	font-size: 21px;
	line-height: 23px;
	font-weight: 300;
	color: #4d4d4d;
}

#event .newsrelease {
  width: 270px;
  text-align: right;
}
#event .newsrelease a {
  color: #666666;
  display: block;
}
#event .newsrelease a:hover {
  color: #b92400;
}
#event .newsrelease a.pdf_doc {
	display: inline-block;
	height: 15px;
	line-height: 15px;
	background-image: url(../img/pdf_doc.png);
	background-repeat: no-repeat;
	background-position: 5px; center;
	background-size: 38%;
	padding: 10px 8px 10px 35px;
	color: #666666;
	margin-bottom: 20px;
}

#event .newsrelease a:hover.pdf_doc {
	color: #b92400;
}
  
a#calendar {
	display: block;
	color: #666666;
	font-size: 18px;
	line-height: 22px;
	padding: 10px 10px 10px 80px;
	border: 1px solid #e3e3e3;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	background-image: url(../img/calendar.png);
	background-position: 25px center;
	background-size: 13%;
	background-repeat: no-repeat;
}

a:hover#calendar {
	color: #b92400;
	background-image: url(../img/calendar_red.png);
	background-color: #ffffff;
	text-decoration: none;
	background-repeat: no-repeat;
}

/*---people---*/

#staff .secondary_info {
	font-size: 16px;
	font-weight: 400;
	color: #999999;
	margin-bottom: 5px;
	margin-right: 5px;
}

#staff .title {
	font-size: 18px;
	line-height: 26px;
	font-weight: 400;
	color: #333333;
	margin-bottom: 5px;
	margin-right: 10px;
}

#person .page-title {
	display: block;
	line-height: 25px;
	border-bottom: 4px solid #e6e6e6;
	padding: 5px 0;
	margin: 20px 0 20px 0;
	text-transform: none;
}

#person .name {
	text-transform: uppercase;
	font-size: 21px;
	font-weight: 300;
	color: #4d4d4d;
}

#person .image {
  width: 200px;
  float: left;
}

#person .job {
  color: #333333;
	font-size: 16px;
	font-weight: 400;
	margin-bottom: 5px;
	margin-right: 5px;
	display: block;
}

#person .secondary-info {
  display: block;
	font-size: 16px;
	font-weight: 400;
	color: #999999;
	margin-bottom: 5px;
	margin-right: 5px;
}

#person .info {
  float: left;
}

#person .bio {
  float: left;
}

/*---about---*/

#about {
  font-size: 16px;
}

.annual-report {
  display: block;
  margin: 10px 5px;
  width: 120px;
  height: 160px;
  text-align: center;
  float: left;
}

.annual-report .secondary-info {
  font-size: 16px;
}

.annual-report .cover {
  margin-bottom: 5px;
  border: 1px solid #e6e6e6;
}

/*---footer---*/

#footer .title {
	display: block;
	color: #ffffff;
	margin-top: 21px;
	font-size: 18px;
	padding-bottom: 7px;
	border-bottom: 4px solid #666666;
	margin-bottom: 20px;
}

#footer .borderless-title {
	display: block;
	color: #ffffff;
	margin-top: 0px;
	margin-bottom: 10px;
	font-size: 18px;
}

#newsletter .title {
  margin-top: 20px;
  margin-bottom: 10px;
}

#newsletter {
	margin-left: 10px;
	padding: 0 0px 0 10px;
	background: #333333 url(../img/newsletter.gif);
}

#newsletter form {
	padding-right: 10px;
}

#newsletter input {
	background: #4d4d4d;
	border: none;
	display: block;
	width: 95%;
	color: #999999;
	height: 30px;
}

.thinking-ahead {
  font-style: italic;
  color: #cccccc;
}


#footer .span2 {
	color: #cccccc;
	font-size: 16px;
	line-height: 20px;
}

#footer .span2 .phone {
	display: block;
	padding-left: 25px;
	background-image: url(../img/phone.png);
	background-position-x: left;
	background-position-y: center;
	background-repeat: no-repeat;
	margin-bottom: 10px;
}

#footer .span2 .email {
	display: block;
	padding-left: 25px;
	background-image: url(../img/mail.png);
	background-position-x: left;
	background-position-y: center;
	background-repeat: no-repeat;
	margin-bottom: 10px;
}

#footer .span2 address {
	display: block;
	padding-left: 25px;
	background-image: url(../img/map.png);
	background-position-x: left;
	background-position-y: top;
	background-repeat: no-repeat;
}

#footer .span2 ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#footer .span2 ul li a {
	display: block;
	color: #cccccc;
	padding-bottom: 4px;
}

#footer .span2 ul li a:hover {
	color: #b92400;
	text-decoration: none;
}


#footer #socialmedia {
	text-align: center;
}
#footer #socialmedia a {
	color: #cccccc;
	font-size: 30px;
	margin: 0 10px;
	
}
#footer #socialmedia a:hover {
	color: #b92400;
	}
	
#footer_logo {
	text-align: center;
}

#footer_logo a {
	text-align: center;
	display: inline-block;
	width: 50px;
	height: 50px;
	background-image: url(../img/footer_logo.png);
	background-size: 100%;
	margin: 20px 20px 50px 20px;
}
ul#SearchResults {
  list-style: none;
}

ul#SearchResults>li {
	margin: 30px 0;
}

ul#SearchResults h4 {
	margin: 0px 0px 10px 0px;
}

ul#SearchResults .src-url {
	text-decoration: none
}

ul#SearchResults a {
  color: #666666;
  text-decoration: underline;
}

ul#SearchResults a:hover {
	color: #b92400;
}
#SearchResults .category {
  color: #333333;
  font-weight: 500;
  float: right;
}
#SearchResults p {
  color: #999999;
  font-size: 16px;
}
.pagination {
  font-size: 16px;
}
.pagination a {
  margin-left: 3px;
  color: #b92400;
}
.pagination a:hover {
  color: #333333;
}
.pagination .current_page {
  margin-left: 3px;
}

/*---- podcasts and other media center ----*/

#podcasts .title, #opeds .title, #news-releases .title, #thinking-ahead .title {
	display: block;
	font-size: 20px;
	line-height: 22px;
	font-weight: 300;
	color: #333333;
	margin-bottom: 5px;
}
#podcasts .podcast, #opeds .podcast {
  display: block;
  margin-bottom: 15px;
}
#podcasts .publication, #opeds .publication {
  font-style: italic;
  font-weight: 100;
  color: #555555;
}
#opeds a:hover.title, #podcasts a:hover.title, #news-releases a:hover .title, #thinking-ahead a:hover.title {
  color: #b92400;
}
#opeds a.subtitle, #podcasts a.subtitle, #news-releases a.subtitle {
  color: #555555; 
  display: block;
}
#opeds a:hover.subtitle, #podcasts a:hover.subtitle, #news-releases a:hover.subtitle {
  color: #b92400;
}

#news-releases .attachment {
  margin-left: 5px;
}
#news-releases .news-release {
  margin-bottom: 15px;
}

/*----- OP-Ed Page ----*/
.oped .byline {
  display: block;
  font-size: 16px;
  text-transform: none;
}

/*----- PO archive ----*/
#po-archive .issue {
  display: block;
  margin: 10px 5px 40px;
  width: 120px;
  height: 160px;
  text-align: center;
  float: left;
}

#po-archive .issue .secondary-info {
  font-size: 16px;
}

#po-archive .issue .cover {
  margin-bottom: 5px;
  border: 1px solid #e6e6e6;
}

#po-archive a.issue {
  color: #555555; 
}
#po-archive a:hover.issue {
  color: #b92400;
}

/*---- Research Program ---*/
.pageOther .shortarticle .date {
	font-size: 14px;
	margin-top: 5px;
	font-weight: 300;
	color: #999999;
}
.pageOther .shortarticle:hover .date {
  color: #b92400;
}

.pageOther .shortarticle {
  min-height: 65px;
}

/*------ Newsletter/Thinking Ahead ---- */
#newsletter-page .page-title a.name {
  color: #4d4d4d;
}
#newsletter-page .page-title a:hover.name {
	color: #b92400;
}
#newsletter-page .page-title .title {
}
#thinking-ahead a:hover {
  color: #b92400;
}
#thinking-ahead .newsletter {
  margin-bottom: 15px;
}
#thinking-ahead .pdf {
  font-size: 18px;
  line-height: 24px;
}
